li.thumb_container{text-align:center;float: left}
.thumbtd{padding-bottom:8px;padding-right:8px;float: left}
a.tooltip img{background:none repeat scroll 0 0 #F2F2F2;border:1px solid #007BFF;border-radius:5px 5px 5px 5px;box-shadow:0 6px 10px -8px #000000;margin:2px;padding:4px}
a.tooltip img:hover{background:none repeat scroll 0 0 ORANGE;border-color:ORANGE}
p.gametitle{margin:0}
p.gamecounter{color:gray;font-size:x-small;margin:0.2em}